Subject: Restarting from non desk 0 is broken

From: Mikhael Goikhman <[email-masked]>
Date: Thu, 28 Nov 2002 12:50:56 +0000

For several days now I see this nasty problem.

I have a lot of windows on 4 desks and 2x2 pages. I restart from non desk
0, say desk 1, and undecorated windows from the same page and any desk
appear on the visual page during Restart, then fvwm changes desk and only
the windows that were initially on that desk (and page) are reparented.
Other windows (from desk 0 at least) stay as unmanaged on top of all
managed ones.

This is "solved" by doing Restart from desk 0. But then the previously
unmanaged windows end up on Page 0 0 or in some invisible place.

Can someone reproduce this or should I give more specific instructions?

Regards,
Mikhael.
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]

---

From: Marcus Lundblad <[email-masked]>
Date: Thu, 28 Nov 2002 22:47:39 +0100 (CET)

> Can someone reproduce this or should I give more specific instructions?

Yes, this happens for me too...

//Marcus

---

From: [email-masked]
Date: Fri, 29 Nov 2002 01:09:01 +0100

> Can someone reproduce this or should I give more specific instructions?

Fixed, but it would have saved me at least an hour if you had
reported this immediately, when I would have known what I had done
at the time :-/

Bye

Dominik ^_^  ^_^

 --
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]